.glide__slide { position:relative; }
.caption { width: 275px; position: absolute; top: 0; right: 36px; height: calc(100% - 8px); background: #000000a6; padding: 30px; }
.caption-inner { position:absolute; bottom: 30px; width:calc(100% - 60px); }
.captionTitle { font-size: 30px; font-weight: 300; margin-top: 45px; line-height: 38px; color:white; }
.captionDescription { font-size: 15px; font-weight: 400; color:white; }
.show-dropdown:hover { background: #dfdfdf; cursor:pointer; }
.mobile-lan-trigger { cursor: pointer; }
@media (max-width: 1024px) {
	.caption { display: none; }
}